//ENTER A AND B AND CALCULATE ATO THE POWER OF B WITHOUT
//USING MATH.H
#include<iostream.h>
#include<conio.h>
void main()
{
	unsigned a,b,i;
	unsigned long x=1;
	clrscr();
	cout<<"\n Enter the number :";
	cin>>a;
	cout<<"\n Enter the power of the number :";
	cin>>b;
	for(i=1;i<=b;i++)
	{
		x=x*a;
	}
	cout<<"\n"<<a<<" to the power of "<<b<<" is "<<x;
	getch();
}

